For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
  • Introduction
    • Getting Started
    • Authentication
  • Guide
    • Common Code Patterns
    • Metrics
    • Glossary of Metrics
  • Data
  • Deal Management
  • AI
  • User
    • POSTClient Access Token
  • Liveblocks
    • POSTGet Liveblocks Token
  • user_file
    • GETList User Files
    • POSTUpload User File
    • POSTNotify Submission
    • GETDownload User File
    • DELDelete User File
LogoLogo
user_file

Download User File

GET
/api/v1/user/me/file/:file_id/download
GET
/api/v1/user/me/file/:file_id/download
$curl https://app.termina.ai/api/v1/user/me/file/1/download \
> -H "Authorization: Bearer <token>"
1{}

Stream-download a user file directly.

Was this page helpful?
Previous

Delete User File

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

file_idintegerRequired

Response

Successful Response

Errors

422
Unprocessable Entity Error